BODY {SCROLLBAR-FACE-COLOR:#012f1a; SCROLLBAR-HIGHLIGHT-COLOR: #328a4a; SCROLLBAR-SHADOW-COLOR: #0a403b; SCROLLBAR-3DLIGHT-COLOR: #0a4021; SCROLLBAR-ARROW-COLOR:#09250d; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #002200;
	BACKGROUND=#012f1a COLOR: #9bf498 FONT: 13px/17px "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}
P {
	FONT: 14px/20px "segoe ui",Tahoma,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #9bf498
}

LI {
	FONT: 14px/20px "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #8be488
}
LI2{
	FONT: 14px/20px "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #Fcca20
}
UL {
	FONT: 14px/20px "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #7bd478
}
DIV 
{FONT: 9px/13px Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #559955;
}

.mal 
{FONT: 9px/13px Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #559955; text-align: right
}


TD {
	FONT: 13px/17px "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #9bf498
}
H1 {
	FONT: 36px/42px "times","serif", "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #eeffff; bold 
}
H2 {
	FONT: 21px/27px "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #9bff98
}
.foto {
	FONT: 18px/24px; font-family:Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #ffbb22; font-weight: bold; border: 0px none; z-index:1
}
H6 {
	FONT: 11px/15px "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #9bf498
}
A:link {
	COLOR: #abe4a8; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #32ba32; TEXT-DECORATION: none
}
A:active {
	COLOR: #bbf4bb; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #eeffee; TEXT-DECORATION: underline
}
P.notused {
	BORDER-RIGHT: #006000 0px solid; BORDER-TOP: #006000 1px solid; FONT-WEIGHT: 600; FONT-SIZE: 14px; BORDER-LEFT: #006000 0px solid; BORDER-BOTTOM: #006000 1px solid; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; TEXT-DECORATION: none; font-color: #660000
}
.database {FONT: 20/24px "segoe ui",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #eeffee}
.mainmenu {
	FONT: 14px/22px "segoe ui",Tahoma,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #bbffb8; text-decoration: none
}
#fblike iframe {
    width: 125px !important;
}

#fblike .fb_edge_comment_widget iframe {
    width: 330px !important;
}